//image preloader

if (document.images) {
	var s5imagel = new Array() 
	s5imagel[0] = new Image(1,1)
	s5imagel[1] = new Image(1,1)
	var preImages = new Array(),s5fdcurrCount = 0
	var s5fdloaded = new Array(),i,timerID }
	
function preloadimages() { 
	for (i = 0; i < imageURLs.length; i++) { 
		preImages[i] = new Image()
		preImages[i].src = imageURLs[i]}
	for (i = 0; i < preImages.length; i++) { s5fdloaded[i] = false } s5fd_checkloads() }
		
function s5fd_checkloads() {
	if (s5fdcurrCount == preImages.length) { s5_fd2_load_module(); return }
	for (i = 0; i <= preImages.length; i++) { if (s5fdloaded[i] == false && preImages[i].complete) {
			s5fdloaded[i] = true
			eval("document.img" + s5fdcurrCount + ".src=s5imagel[1].src")
			s5fdcurrCount++	}}	timerID = setTimeout("s5fd_checkloads()",10) }
	
	
var is_ie_s5_fd2/*@cc_on = {
  // quirksmode : (document.compatMode=="BackCompat"),
  version : parseFloat(navigator.appVersion.match(/MSIE (.+?);/)[1])
}@*/;

function opacity_s5_fd2(id_s5_fd2, opacStart_s5_fd2, opacEnd_s5_fd2, millisec_s5_fd2) {
	//speed for each frame
	var speed_s5_fd2 = Math.round(millisec_s5_fd2 / 100);
	var timer_s5_fd2 = 0;
	//determine the direction for the blending, if start and end are the same nothing happens
	if(opacStart_s5_fd2 > opacEnd_s5_fd2) {
		for(i = opacStart_s5_fd2; i >= opacEnd_s5_fd2; i--) {
			setTimeout("changeOpac_s5_fd2(" + i + ",'" + id_s5_fd2 + "')",(timer_s5_fd2 * speed_s5_fd2));
			timer_s5_fd2++;
		}
	} else if(opacStart_s5_fd2 < opacEnd_s5_fd2) {
		for(i = opacStart_s5_fd2; i <= opacEnd_s5_fd2; i++)
			{
			setTimeout("changeOpac_s5_fd2(" + i + ",'" + id_s5_fd2 + "')",(timer_s5_fd2 * speed_s5_fd2));
			timer_s5_fd2++;
		}
	}
}

//change the opacity for different browsers
function changeOpac_s5_fd2(opacity_s5_fd2, id_s5_fd2) {
	var object_s5_fd2 = document.getElementById(id_s5_fd2).style; 
	object_s5_fd2.opacity = (opacity_s5_fd2 / 100);
	object_s5_fd2.MozOpacity = (opacity_s5_fd2 / 100);
	object_s5_fd2.KhtmlOpacity = (opacity_s5_fd2 / 100);
    object_s5_fd2.filter = "alpha(opacity=" + opacity_s5_fd2 + ")";
}

function blendimage_s5_fd2(divid_s5_fd2, imageid_s5_fd2, imagefile_s5_fd2, millisec_s5_fd2) {
	var speed_s5_fd2 = Math.round(millisec_s5_fd2 / 100);
	var timer_s5_fd2 = 0;
	
	//set the current image as background
	document.getElementById(divid_s5_fd2).style.backgroundImage = "url(" + document.getElementById(imageid_s5_fd2).src + ")";
	
	//make image transparent
	changeOpac_s5_fd2(0, imageid_s5_fd2);
	
	//make new image
	document.getElementById(imageid_s5_fd2).src = imagefile_s5_fd2;

	//fade in image
	for(i = 0; i <= 100; i++) {
		setTimeout("changeOpac_s5_fd2(" + i + ",'" + imageid_s5_fd2 + "')",(timer_s5_fd2 * speed_s5_fd2));
		timer_s5_fd2++;
	}
}

function currentOpac_s5_fd2(id_s5_fd2, opacEnd_s5_fd2, millisec_s5_fd2) {
	//standard opacity is 100
	var currentOpac_s5_fd2 = 100;
	
	//if the element has an opacity set, get it
	if(document.getElementById(id_s5_fd2).style.opacity < 100) {
		currentOpac_s5_fd2 = document.getElementById(id_s5_fd2).style.opacity * 100;
	}

	//call for the function that changes the opacity
	opacity_s5_fd2(id_s5_fd2, currentOpac_s5_fd2, opacEnd_s5_fd2, millisec_s5_fd2)
}




var s5_fd2_current = 0;
var s5_fd2_hov = 0;

function s5_fd2_hover() {
	s5_fd2_hov = 1;
}

function s5_fd2_hover_out() {
	s5_fd2_hov = 0;
}

function s5_fd1() {
	
	s5_fd2_current = 1;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top1_pic,400);

	if (top1_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd1_click_top;
	}
	if (top1_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box1_hyperlink != "") {
		document.getElementById("s5_fd2_1").style.cursor = "pointer";
		document.getElementById("s5_fd2_1").onclick = s5_fd1_click_box;
	}
}

function s5_fd1_click_top() {
	if (top1_target == "same") {
		window.location.href=top1_hyperlink;
		}
	else {
		window.open(top1_hyperlink);
	}
}

function s5_fd1_click_box() {
	if (box1_target == "same") {
		window.location.href=box1_hyperlink;
		}
	else {
		window.open(box1_hyperlink);
	}
}



function s5_fd2() {
	
	s5_fd2_current = 2;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top2_pic,400);

	if (top2_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd2_click_top;
	}
	if (top2_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box2_hyperlink != "") {
		document.getElementById("s5_fd2_2").style.cursor = "pointer";
		document.getElementById("s5_fd2_2").onclick = s5_fd2_click_box;
	}
}

function s5_fd2_click_top() {
	if (top2_target == "same") {
		window.location.href=top2_hyperlink;
		}
	else {
		window.open(top2_hyperlink);
	}
}

function s5_fd2_click_box() {
	if (box2_target == "same") {
		window.location.href=box2_hyperlink;
		}
	else {
		window.open(box2_hyperlink);
	}
}



function s5_fd3() {
	
	s5_fd2_current = 3;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top3_pic,400);

	if (top3_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd3_click_top;
	}
	if (top3_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box3_hyperlink != "") {
		document.getElementById("s5_fd2_3").style.cursor = "pointer";
		document.getElementById("s5_fd2_3").onclick = s5_fd3_click_box;
	}
}

function s5_fd3_click_top() {
	if (top3_target == "same") {
		window.location.href=top3_hyperlink;
		}
	else {
		window.open(top3_hyperlink);
	}
}

function s5_fd3_click_box() {
	if (box3_target == "same") {
		window.location.href=box3_hyperlink;
		}
	else {
		window.open(box3_hyperlink);
	}
}



function s5_fd4() {
	
	s5_fd2_current = 4;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top4_pic,400);

	if (top4_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd4_click_top;
	}
	if (top4_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box4_hyperlink != "") {
		document.getElementById("s5_fd2_4").style.cursor = "pointer";
		document.getElementById("s5_fd2_4").onclick = s5_fd4_click_box;
	}
}

function s5_fd4_click_top() {
	if (top4_target == "same") {
		window.location.href=top4_hyperlink;
		}
	else {
		window.open(top4_hyperlink);
	}
}

function s5_fd4_click_box() {
	if (box4_target == "same") {
		window.location.href=box4_hyperlink;
		}
	else {
		window.open(box4_hyperlink);
	}
}



function s5_fd5() {
	
	s5_fd2_current = 5;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top5_pic,400);

	if (top5_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd5_click_top;
	}
	if (top5_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box5_hyperlink != "") {
		document.getElementById("s5_fd2_5").style.cursor = "pointer";
		document.getElementById("s5_fd2_5").onclick = s5_fd5_click_box;
	}
}

function s5_fd5_click_top() {
	if (top5_target == "same") {
		window.location.href=top5_hyperlink;
		}
	else {
		window.open(top5_hyperlink);
	}
}

function s5_fd5_click_box() {
	if (box5_target == "same") {
		window.location.href=box5_hyperlink;
		}
	else {
		window.open(box5_hyperlink);
	}
}



function s5_fd6() {
	
	s5_fd2_current = 6;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top6_pic,400);

	if (top6_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd6_click_top;
	}
	if (top6_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box6_hyperlink != "") {
		document.getElementById("s5_fd2_6").style.cursor = "pointer";
		document.getElementById("s5_fd2_6").onclick = s5_fd6_click_box;
	}
}

function s5_fd6_click_top() {
	if (top6_target == "same") {
		window.location.href=top6_hyperlink;
		}
	else {
		window.open(top6_hyperlink);
	}
}

function s5_fd6_click_box() {
	if (box6_target == "same") {
		window.location.href=box6_hyperlink;
		}
	else {
		window.open(box6_hyperlink);
	}
}



function s5_fd7() {
	
	s5_fd2_current = 7;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top7_pic,400);

	if (top7_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd7_click_top;
	}
	if (top7_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box7_hyperlink != "") {
		document.getElementById("s5_fd2_7").style.cursor = "pointer";
		document.getElementById("s5_fd2_7").onclick = s5_fd7_click_box;
	}
}

function s5_fd7_click_top() {
	if (top7_target == "same") {
		window.location.href=top7_hyperlink;
		}
	else {
		window.open(top7_hyperlink);
	}
}

function s5_fd7_click_box() {
	if (box7_target == "same") {
		window.location.href=box7_hyperlink;
		}
	else {
		window.open(box7_hyperlink);
	}
}



function s5_fd8() {
	
	s5_fd2_current = 8;
	
	if (document.getElementById("s5_fd2_1")) {
		document.getElementById("s5_fd2_1").style.backgroundImage = "url("+box1_pic+")";
	}
	if (document.getElementById("s5_fd2_2")) {
		document.getElementById("s5_fd2_2").style.backgroundImage = "url("+box2_pic+")";
	}
	if (document.getElementById("s5_fd2_3")) {
		document.getElementById("s5_fd2_3").style.backgroundImage = "url("+box3_pic+")";
	}
	if (document.getElementById("s5_fd2_4")) {
		document.getElementById("s5_fd2_4").style.backgroundImage = "url("+box4_pic+")";
	}
	if (document.getElementById("s5_fd2_5")) {
		document.getElementById("s5_fd2_5").style.backgroundImage = "url("+box5_pic+")";
	}
	if (document.getElementById("s5_fd2_6")) {
		document.getElementById("s5_fd2_6").style.backgroundImage = "url("+box6_pic+")";
	}
	if (document.getElementById("s5_fd2_7")) {
		document.getElementById("s5_fd2_7").style.backgroundImage = "url("+box7_pic+")";
	}
	if (document.getElementById("s5_fd2_8")) {
		document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic+")";
	}
	
	document.getElementById("s5_fd2_8").style.backgroundImage = "url("+box8_pic_hover+")";
	
blendimage_s5_fd2('blenddiv_s5_fd2','blendimage_s5_fd2',top8_pic,400);

	if (top8_hyperlink != "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "pointer";
		document.getElementById("blenddiv_s5_fd2").onclick = s5_fd8_click_top;
	}
	if (top8_hyperlink == "") {
		document.getElementById("blenddiv_s5_fd2").style.cursor = "default";
		document.getElementById("blenddiv_s5_fd2").onclick = "";
	}
	if (box8_hyperlink != "") {
		document.getElementById("s5_fd2_8").style.cursor = "pointer";
		document.getElementById("s5_fd2_8").onclick = s5_fd8_click_box;
	}
}

function s5_fd8_click_top() {
	if (top8_target == "same") {
		window.location.href=top8_hyperlink;
		}
	else {
		window.open(top8_hyperlink);
	}
}

function s5_fd8_click_box() {
	if (box8_target == "same") {
		window.location.href=box8_hyperlink;
		}
	else {
		window.open(box8_hyperlink);
	}
}





function s5_fd2_load_first() {
	if (s5_fd2_highlight == "1") {
		s5_fd1();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
	}
	if (s5_fd2_highlight == "2") {
		s5_fd2();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_active";		}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
	}
	if (s5_fd2_highlight == "3") {
		s5_fd3();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
	}
	if (s5_fd2_highlight == "4") {
		s5_fd4();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
	}
	if (s5_fd2_highlight == "5") {
		s5_fd5();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
	}
	if (s5_fd2_highlight == "6") {
		s5_fd6();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
	}
	if (s5_fd2_highlight == "7") {
		s5_fd7();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
	}
	if (s5_fd2_highlight == "8") {
		s5_fd8();
		if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_active";}
	}
}

function s5_fd2_next() {
	
	if (s5_fd2_hov == "0") {
		
		if (s5_fd2_current == "1") {
			if (document.getElementById("s5_fd2_2")) {
				s5_fd2();
					if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_active";		}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
				
				
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "2") {
			if (document.getElementById("s5_fd2_3")) {
				s5_fd3();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "3") {
			if (document.getElementById("s5_fd2_4")) {
				s5_fd4();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "4") {
			if (document.getElementById("s5_fd2_5")) {
				s5_fd5();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "5") {
			if (document.getElementById("s5_fd2_6")) {
				s5_fd6();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "6") {
			if (document.getElementById("s5_fd2_7")) {
				s5_fd7();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "7") {
			if (document.getElementById("s5_fd2_8")) {
				s5_fd8();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";	}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_active";}
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
		if (s5_fd2_current == "8") {
			if (document.getElementById("s5_fd2_1")) {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			else {
				s5_fd1();
				if (s5_fd2fvisible >= 1) { 
					document.getElementById("s5_fd2_1").className = "s5_fd_active";}
					if (s5_fd2fvisible >= 2) { 
					document.getElementById("s5_fd2_2").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 3) { 
					document.getElementById("s5_fd2_3").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 4) { 
					document.getElementById("s5_fd2_4").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 5) { 
					document.getElementById("s5_fd2_5").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 6) { 
					document.getElementById("s5_fd2_6").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 7) { 
					document.getElementById("s5_fd2_7").className = "s5_fd_nonactive";}
					if (s5_fd2fvisible >= 8) { 
					document.getElementById("s5_fd2_8").className = "s5_fd_nonactive";}	
			}
			return false;
		}
	
	}
}

function s5_fd2_load_module() {
	document.getElementById("s5_fd2_outerm").style.display = "none";
	opacity_s5_fd2('s5_fd2_inner', 0, 100, 1000);
	s5_fd2_load_interval();
}

window.setTimeout('s5_fd2_load_first()',800);

function s5_fd2_load_interval() {
	if (s5_fd2_rotate == "yes") {
	var myInterval_s5_fd2_int = window.setInterval("s5_fd2_next()",(s5_fd2_speed*1000));
	}
}